.section-padding {
    padding: 60px;
}

.sig {
    border: unset;
    position: relative;
    box-sizing: border-box;
    height: 40px;
    width: 240px;
    background-color: #0B78B7;
    vertical-align: center;
    font: 500 14px/40px Roboto;
    letter-spacing: 0.65px;
    color: white;
    padding-left: 58px;
    border-radius: 2px;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .24);
    overflow: hidden;
    margin: 0 auto;
}

.sig:hover {
    background-color: #0469A0;
    box-shadow: 0 2px 0 rgba(0, 0, 0, .12);
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .24);
}

.sig:active {
    background-color: #066093;
}

.ico-wrapper {
    position: absolute;
    top: -2px;
    left: -6px;
    width: 48px;
    height: 44px;
    background-color: #0B78B7;
    border: 2px solid #085B8C;
    border-radius: 5px;
    box-sizing: border-box;
}

.ico {
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
}
.min-fullheight{
    min-height: 92%;
}
.pt-5{
    padding-top: 50px;
}